From 456f363d519583b360dd1442074d442149b10785 Mon Sep 17 00:00:00 2001
From: Takamichi Osumi <osumi.takamichi@fujitsu.com>
Date: Wed, 18 Jan 2023 06:22:02 +0000
Subject: [PATCH v1] Make the description of the LR configuration settings more
 accurate

---
 doc/src/sgml/logical-replication.sgml | 7 ++++++-
 1 file changed, 6 insertions(+), 1 deletion(-)

diff --git a/doc/src/sgml/logical-replication.sgml b/doc/src/sgml/logical-replication.sgml
index 54f48be87f..c7ad272e7e 100644
--- a/doc/src/sgml/logical-replication.sgml
+++ b/doc/src/sgml/logical-replication.sgml
@@ -1806,6 +1806,11 @@ CONTEXT:  processing remote data for replication origin "pg_16395" during "INSER
     replicas that are connected at the same time.
    </para>
 
+   <para>
+    Logical replication walsender is also affected by
+    <link linkend="guc-wal-sender-timeout"><varname>wal_sender_timeout</varname></link>.
+   </para>
+
   </sect2>
 
   <sect2 id="logical-replication-config-subscriber">
@@ -1849,7 +1854,7 @@ CONTEXT:  processing remote data for replication origin "pg_16395" during "INSER
     Logical replication workers are also affected by
     <link linkend="guc-wal-receiver-timeout"><varname>wal_receiver_timeout</varname></link>,
     <link linkend="guc-wal-receiver-status-interval"><varname>wal_receiver_status_interval</varname></link> and
-    <link linkend="guc-wal-retrieve-retry-interval"><varname>wal_receiver_retry_interval</varname></link>.
+    <link linkend="guc-wal-retrieve-retry-interval"><varname>wal_retrieve_retry_interval</varname></link>.
    </para>
 
   </sect2>
-- 
2.30.0

